name: Test Missing Base Theme
type: theme
description: A theme to test missing base theme.
# version: VERSION

# Information added by Drupal.org packaging script on 2023-05-03
version: '10.0.9'
project: 'drupal'
datestamp: 1683108678
